columnSuffix: null
contentColumnType: string
fieldGroup: 67e4fc21-193e-44cf-a8da-1f92cbf7cc11 # Fields Share
handle: fieldLink
instructions: null
name: 'Field Link'
searchable: false
settings:
  allowCustomText: false
  allowTarget: true
  autoNoReferrer: true
  customTextMaxLength: 0
  customTextRequired: false
  defaultLinkName: asset
  defaultText: ''
  enableAllLinkTypes: false
  enableAriaLabel: false
  enableElementCache: false
  enableTitle: false
  typeSettings:
    asset:
      allowCrossSiteLink: false
      allowCustomQuery: false
      enabled: true
      sources: '*'
    category:
      allowCrossSiteLink: false
      allowCustomQuery: false
      enabled: true
      sources: '*'
    custom:
      allowAliases: false
      disableValidation: false
      enabled: true
    email:
      allowAliases: false
      disableValidation: false
      enabled: false
    entry:
      allowCrossSiteLink: false
      allowCustomQuery: false
      enabled: true
      sources: '*'
    site:
      enabled: true
      sites: '*'
    tel:
      allowAliases: false
      disableValidation: false
      enabled: false
    url:
      allowAliases: false
      disableValidation: false
      enabled: true
    user:
      allowCrossSiteLink: false
      allowCustomQuery: false
      enabled: false
      sources: '*'
translationKeyFormat: null
translationMethod: none
type: lenz\linkfield\fields\LinkField
